0 Replies Latest reply on Jul 10, 2007 8:13 AM by Ning Zhao

    Drools 4.0 M3 API changed Seam 2.0 security package broke

    Ning Zhao Apprentice

      I am using drools 4.0.0 daily snapshot with seam 2.0 daily snapshot. The drools 4.0 M3 WorkingMemory API has been changed. Please have a look here:


      So the code in the RuleBasedIdentity class in the Seam security package should change correspondingly (if the libraries are updated). And the Seam reference Chapter 12 should be changed too.